> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sezzle.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get summary

> Get a summarized list of settlement payouts.

<Note>
  If your store accepts multiple currencies, you will need to request settlement summaries for each supported currency. If currency code is not provided in the request, the default currency will be USD.
</Note>


## OpenAPI

````yaml get /v2/settlements/summaries
openapi: 3.1.0
info:
  title: Sezzle API v2
  description: >-
    This Sezzle API is for merchants who want to accept Sezzle as a payment
    option
  termsOfService: https://legal.sezzle.com
  version: 2.0.0
  x-logo:
    url: https://media.sezzle.com/branding/2.0/png/Logo_WhiteWordmark_500x126.png
    backgroundColor: '#392558'
servers:
  - url: https://sandbox.gateway.sezzle.com
    description: development server, usa, ca
  - url: https://gateway.sezzle.com
    description: production server, usa, ca
security:
  - Bearer: []
externalDocs:
  description: Sezzle API guides and tutorials
  url: https://docs.sezzle.com/sezzle-integration
paths:
  /v2/settlements/summaries:
    get:
      tags:
        - Reports
      summary: Settlement Summaries
      description: Get a summarized list of settlement payouts.
      operationId: HandleSettlementListRequest
      parameters:
        - name: start-date
          in: query
          description: The UTC start date for the report. Must be in yyyy-mm-dd format.
          required: true
          schema:
            type: string
            format: yyyy-mm-dd
        - name: end-date
          in: query
          description: >-
            The UTC end date for the report. Must be in yyyy-mm-dd format. If
            omitted, will default to the current date.
          schema:
            type: string
            format: yyyy-mm-dd
        - name: offset
          in: query
          description: The offset for the report. Limit is 20.
          schema:
            type: string
            format: int32
        - name: currency-code
          in: query
          description: >-
            The ISO-4217 currency code selected by users at checkout. If
            omitted, will default to USD.
          schema:
            type: string
      responses:
        '200':
          description: Successful Operation
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/WithdrawalSummary'
              example:
                - uuid: b7916fbe-f30a-4435-b411-124634287a8ca
                  payout_currency: USD
                  payout_date: '2019-12-09T15:52:33Z'
                  net_settlement_amount: 93.7
                  forex_fees: 0
                  status: Complete
                - uuid: c51343hba-d54b-5641-e341-15235523b3at
                  payout_currency: CAD
                  payout_date: '2019-12-10T15:52:33Z'
                  net_settlement_amount: 234.71
                  forex_fees: 4.69
                  status: Complete
        '400':
          $ref: '#/components/responses/BadRequestV2'
          example:
            code: bad_request
            message: bad request
        '401':
          $ref: '#/components/responses/UnauthorizedV2'
          example:
            code: unauthorized
            message: authorization not accepted
        '404':
          $ref: '#/components/responses/NotFoundV2'
          example:
            code: record_not_found
            message: not found
        '422':
          $ref: '#/components/responses/UnprocessableV2'
          example:
            code: invalid
            message: UnprocessableV2 entity
components:
  schemas:
    WithdrawalSummary:
      type: object
      properties:
        uuid:
          type: string
          description: The unique identifier for the settlement
        payout_currency:
          type: string
          description: >-
            The ISO-4217 currency code of the payout sent to the destination
            bank account
        settlement_currency:
          type: string
          description: The ISO-4217 currency code of the amount to be settled
        payout_date:
          type: string
          format: date-time
          description: The UTC date and time of the payout
        final_payout_amount:
          type: number
          format: float
          description: >-
            The final amount sent in the currency of the destination bank
            account
        net_settlement_amount:
          type: number
          format: float
          description: The net amount (after forex fees) to be settled
        forex_fees:
          type: number
          format: float
          description: Foreign exchange fees associated with this settlement payout
        status:
          type: string
          description: The current status of the payout
    ErrorV2:
      type: object
      properties:
        code:
          type: string
          description: The general error type
        message:
          type: string
          description: A more specific error message, if available
        location:
          type: string
          description: Where the error occurred
        debug_uuid:
          type: string
          description: The unique identifier assigned to this error for troubleshooting
  responses:
    BadRequestV2:
      description: Invalid request
      content:
        application/json:
          schema:
            type: array
            items:
              $ref: '#/components/schemas/ErrorV2'
          example:
            - code: bad_request
              message: bad request
    UnauthorizedV2:
      description: >-
        Unauthorized. Returned for any failed bearer or basic auth, including
        expired bearer tokens.
      content:
        application/json:
          schema:
            type: array
            items:
              $ref: '#/components/schemas/ErrorV2'
          example:
            - code: unauthorized
              message: authorization not accepted
    NotFoundV2:
      description: The specified resource was not found
      content:
        application/json:
          schema:
            type: array
            items:
              $ref: '#/components/schemas/ErrorV2'
          example:
            - code: record_not_found
              message: not found
    UnprocessableV2:
      description: Unable to process the request entity
      content:
        application/json:
          schema:
            type: array
            items:
              $ref: '#/components/schemas/ErrorV2'
          example:
            - code: invalid
              message: Unprocessable entity
  securitySchemes:
    Bearer:
      type: apiKey
      name: Authorization
      in: header
      description: >-
        The authentication token generated from providing API Keys to Sezzle
        Gateway

````